Bug 214303 - Subnet Manager notification doesn't work when remote node goes down
Subnet Manager notification doesn't work when remote node goes down
Status: CLOSED NEXTRELEASE
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
4.4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Doug Ledford
Daniel Riek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-06 18:10 EST by Somenath Bandyopadhyay
Modified: 2007-11-16 20:14 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-07 16:31:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Somenath Bandyopadhyay 2006-11-06 18:10:06 EST
Description of problem: In an InfiniBand network, local node doesn't get
notification when remote node goes down (if APM path is not setup). 


Version-Release number of selected component (if applicable):


How reproducible:always


Steps to Reproduce:
1.Create an InfiniBand connection
2.Bring down the other machine
3.won't get any notification in current node
  
Actual results:
won't get any notification in current node


Expected results:
We are expected get subnet manager notification that remote node is down



Additional info:
Comment 1 Daniel Riek 2006-11-07 14:58:59 EST
OpenFabrics.Org in RHEL4.4 still is Tech Preview and the plan for 4.5 is to pull
in the current upstream. As there is no code yet, please test with a current
RHEL5 Beta snapshot.
Comment 2 Andrius Benokraitis 2006-11-07 16:31:17 EST
Please test the forthcoming Beta of RHEL 4.5 by contacting Neena Bhatnager
within Symantec to integrate with their testing if possible. Once the first 4.5
drops are released, please report bugs based on that release.

Note You need to log in before you can comment on or make changes to this bug.